<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_181) on Sat Nov 10 15:43:02 CET 2018 -->
<title>docrequests</title>
<meta name="date" content="2018-11-10">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../docrequests/package-summary.html" target="classFrame">docrequests</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="Request.html" title="interface in docrequests" target="classFrame"><span class="interfaceName">Request</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="DocCreateRequest.html" title="class in docrequests" target="classFrame">DocCreateRequest</a></li>
<li><a href="DocDeleteRequest.html" title="class in docrequests" target="classFrame">DocDeleteRequest</a></li>
<li><a href="DocUpdateRequest.html" title="class in docrequests" target="classFrame">DocUpdateRequest</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="DocRequestException.html" title="class in docrequests" target="classFrame">DocRequestException</a></li>
</ul>
</div>
</body>
</html>
